• Customer

    Error message in WOOCOMMERCE/STATUS

    Posted by: oumtalhah Jan 30, 2020 at 08:52 (28 days ago)
    I am contacting you because I have a small problem with my theme which displays an error message in my management interface.

    My support license is still valid for 4 months.

    "Your theme (Voka) contains obsolete copies of some WooCommerce template files. These files may need to be updated to ensure compatibility with the current version of WooCommerce."

    I am asked to contact the creator of the site in order to correct these errors, which are visible in: woocommerce / status.

    Also, when I update the Voka theme, all my translations disappear ... I have to translate the whole theme from English to French each time ... I don't dare to update day that is currently available ...

    Can you help me ?

    Thank you for your help,

    cordially,

  • Customer

    Posted by: yame, Jan 31, 2020 at 01:47 (27 days ago)

    Hi mate,

    Currently on demo site, we are using the latest version: 2.1.5
    And yours is 2.1.4.
    So pls update your theme to the latest version to solve this problem. Remember to do backup before you update if you have any specific customization / changing for your site

    Regards,
    Yame
  • Customer

    Posted by: oumtalhah, Jan 31, 2020 at 08:14 (27 days ago)

    Hi, I just updated my voka theme, as you recommended.

    Or, now all my translations from English to French are gone ... I have to start translating all of them with locotranslate again.

    it's a problem every time I waste a lot of time ... there is not a solution to avoid having to translate all of them each time ???

    Thank you
  • Customer

    Posted by: oumtalhah, Jan 31, 2020 at 08:17 (27 days ago)

    I just checked in woocommerce / status, the problem remains the same. There is always written in red "Not tested with the active version of WooCommerce". How to do?
  • Manager

    Posted by: yame, Feb 3, 2020 at 02:00 (24 days ago)

    I don't see the message of Woo anymore in your site. Can you take a screenshot, please?
    About translation, I also told you that you should do backup before updating. So if you did backup, now you can use the Synchronization function of Loco translation plugin to synchronize all lines

    Regards,
  • Customer

    Posted by: oumtalhah, Feb 6, 2020 at 10:59 (21 days ago)

    I'm putting a screenshot showing you the errors in red.

    It's in Woocomerce / status

    I have updated the voka theme.

    Thank you
  • Manager

    Posted by: yame, Feb 7, 2020 at 03:11 (20 days ago)

    It is not the error, mate
    The messages mean that this plugin is still not tested with the being-activated WooCommerce version.
    Versions of some templates in these plugins are not matched with Woo. If there is any update message of these plugin, you can update for those.
    Regards,
    Yame

  • Customer

    Posted by: oumtalhah, Feb 7, 2020 at 07:57 (20 days ago)

    Hi,
    okay, so my site will work fine despite these error messages, right? I don't have to worry?
    Thank you for your reply,
    cordially
  • Manager

    Posted by: yame, Feb 9, 2020 at 15:20 (17 days ago)

    Yes.
    If you need any assistance. Pls do not hesitate to contact to me. I will check for you

    Regards,
    Yame
  • Customer

    Posted by: oumtalhah, Feb 13, 2020 at 08:10 (14 days ago)

    Hi, how are you today ?

    I have another problem.

    I just made the proposed update for Google Analytics.

    And since then, I can no longer open my wordpress dashboard. I can only see my website, but no longer log in as administrator.

    I have a message "Too many redirects have occurred while trying to open" https://cookcake.fr/wp-admin/index.php?pages=exactmetrics-getting-started " This can happen when you open a page which is redirected to another page which in turn redirects to the original page "and a popup which opens towards the link" https://www.exactmetrics.com/docs/tracking-disabled-administrators-editors/ ? utm_source = & utm_medium = liteplugin frontend-user & utm_campaign = admin-tracking-doc "

    so I can't even cancel this update anymore.

    Can you help me ? thanks so much
  • Manager

    Posted by: yame, Feb 17, 2020 at 03:54 (10 days ago)

    Hi,

    I am fine, thanks :) And hope you are doing well.
    I sent to my coder already and hope that he will check for you soon. I will inform you when he give me any feedback

    Thanks for your patience!

INSTALLATION SERVICE

We offer service for $29. If you would like to use it, please click here to provide your credential information.

CUSTOMIZED SERVICES

Use our expert service to turn your ideas into reality. Click here to provide your needed information.

WORKING TIME

Our support service works from Monday to Friday.
Mean time (GMT +7):
+ 7:30 - 11:30 AM
+ 1:30 - 5:30 PM
We will try to answer all the questions within 24 hours and solve them as quickly as possible